.contacts {
    margin-top: 30px;
    margin-bottom: 80px;

    &__head {
        color: black;
        font-family: 'Comfortaa-700';
        font-weight: 700;
        font-size: 20px;
        margin-top: 20px;
        text-transform: uppercase;
    }

    &__forms {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(2, 1fr);
        margin: 30px 0;
        width: 100%;
        gap: 30px;
    }


    &__info {
        padding: 50px 40px;
        border: 1px solid $bubu-pink;
        border-radius: 20px;
        grid-area: 1 / 1 / 2 / 2;
        align-self: start;
    }

    &__mail {
        color: black;
        font-family: 'Comfortaa-500';
        font-weight: 500;
        text-decoration: underline;
        margin-top: 20px;
    }

    &__social {
        grid-area: 2 / 1 / 3 / 2;
        align-self: start;
        padding: 50px 40px;
        border: 1px solid $bubu-yellow;
        border-radius: 20px;

        &--head {
            color: black;
            font-family: 'Comfortaa-500';
            font-weight: 500;
            font-size: 17px;
        }
    }

    &__communication {
        grid-area: 1 / 2 / 3 / 3;
        align-self: start;
        width: 100%;
        padding: 41.5px 40px;
        box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.07);
        border-radius: 20px;
        display: flex;
    }

    &__reverse {
        width: 100%;
        display: flex;
        flex-direction: column;
        gap: 16px;


        &--head {
            color: black;
            font-family: 'Comfortaa-500';
            font-weight: 500;
            font-size: 17px;
        }
    }

    &__owner {
        margin-top: 10px;
        display: flex;
        gap:20px;
        justify-content: space-between;
    }

    &__input {
        width: 100%;
        border: 1px solid #C7C7C7;
        border-radius: 5px;
        padding: 20px;
        background: none;

        &::placeholder {
            @include font300;
            font-size: 15px;     
        }

        &--message {
            width: 100%;
            height: 130px;
            resize: none;
        }
    }

    &__map {
        width: 100%;
        height: 100%;
        border-radius: 20px;

        &--img {
            width: 100%;
        }
    }
}